Иллюстрированный самоучитель по Adobe Questions And Answers



Ошибки приложения - часть 31


ИЛИ: Переместите рисованные объекты PageMaker со страниц-шаблонов или монтажного стола на страницы публикации и затем создайте спуск полос публикации. 

ИЛИ: Сохраните публикацию в формате PageMaker 6.0, откройте ее и создайте спуск полос в PageMaker 6.0х. 

ИЛИ: Создайте рисованные объекты в программе, ориентированной на рисование (например, в Adobe Illustrator), экспортируйте их в каком-либо графическом формате (например, EPS) и затем поместите в PageMaker. 

ИЛИ: Создайте EPS-файл объектов страницы-шаблона, поместите EPS-изображение на страницу-шаблон и затем создайте спуск полос публикации:

1. Создайте новую публикацию, содержащую на странице только объекты страницы-шаблона.

2. Выберите команду File > Print.

3. В диалоговом окне Print Document введите в поле Ranges номер страницы или номера страниц, содержащих объекты страницы-шаблона, затем щелкните кнопку Options.

4. В диалоговом окне Print Options выберите Write PostScript to File, выберите EPS, щелкните кнопку Browse, чтобы указать имя и местоположение EPS-файла, затем щелкните кнопку Save.

5. Удалите объекты страницы-шаблона из исходной публикации, затем поместите EPS-изображение на страницу-шаблон.

ДОПОЛНИТЕЛЬНАЯ ИНФОРМАЦИЯ 

При подготовке спуска полос публикации PageMaker 6.5 дополнительный модуль Build Booklet выдает сообщение об ошибке 7214 в публикации, содержащей какой-либо нарисованный объект PageMaker (то есть линию, прямоугольник, овал, многоугольник или фрейм) на странице-шаблоне или монтажном столе. В PageMaker 6.52 дополнительный модуль Build Booklet создает спуск полос без ошибок.

Ошибка «Cannot complete requested command...» при выполнении сценария из группы Template в PageMaker 6.5

ОПИСАНИЕ

При выполнении сценария из группы Template в Adobe PageMaker 6.5 выводится диалоговое окно Missing Font с сообщением об ошибке «Cannot complete requested command. Invalid argument. Script not completed».

РЕШЕНИЕ

При работе в Windows 95 установите шрифты, необходимые для Template-сценариев PageMaker, с помощью программы ATM 4.0 Deluxe или Lite:




Содержание  Назад  Вперед